/* Custom mixins */
.locationModule:not(.embedded) .stand_place {
  margin: 0 0 30px;
}
@media only screen and (min-width: 1024px) {
  .locationModule:not(.embedded) .stand_place {
    padding: 0 0 29px;
  }
}
.locationModule:not(.embedded) .stand_place img {
  display: block;
  max-width: 100%;
  height: auto;
}
.locationModule:not(.embedded) .stand_place figure img {
  width: 100%;
}
.locationModule:not(.embedded) .stand_place .headings,
.locationModule:not(.embedded) .stand_place .labels-container {
  margin-top: 20px;
  margin-bottom: 15px;
}
@media only screen and (min-width: 1024px) {
  .locationModule:not(.embedded) .stand_place .headings,
  .locationModule:not(.embedded) .stand_place .labels-container {
    margin-top: 50px;
    margin-bottom: 30px;
  }
}
.locationModule:not(.embedded) .stand_place .labels {
  height: 20px;
}
@media only screen and (min-width: 1024px) {
  .locationModule:not(.embedded) .stand_place .labels {
    height: 31px;
  }
}
.locationModule:not(.embedded) .stand_place .labels img {
  display: inline-block;
  margin: 0 13px 0 0;
  max-height: 100%;
  width: auto;
}
@media only screen and (min-width: 1024px) {
  .locationModule:not(.embedded) .stand_place .labels img {
    margin: 0 15px 0 0;
  }
}
.locationModule:not(.embedded) .stand_place .address {
  margin: 0 0 50px;
  padding: 30px 40px 40px;
}
@media only screen and (min-width: 1280px) {
  .locationModule:not(.embedded) .stand_place .address {
    margin-right: 28%;
    padding: 22px 34px 68px;
    margin-bottom: 36px;
  }
}
.locationModule:not(.embedded) .stand_place .address p {
  margin: 0 0 35px;
}
.locationModule:not(.embedded) .stand_place .address p:last-child {
  margin: 0;
}
.locationModule:not(.embedded) .stand_place .address p a {
  text-decoration: none;
}
.locationModule:not(.embedded) .stand_place .address.sl-theme-light {
  background: #FFFFFF;
  color: #1A1A20;
}
.locationModule:not(.embedded) .stand_place .address.sl-theme-light a {
  color: #1A1A20;
}
.locationModule:not(.embedded) .stand_place .address.sl-theme-light a:hover {
  color: #5A5A60;
}
.locationModule:not(.embedded) .stand_place .address.sl-theme-light sl-button::part(base) {
  background-color: #1A1A20;
  color: #FFFFFF;
}
.locationModule:not(.embedded) .stand_place .address.sl-theme-light sl-button::part(base):hover {
  background-color: #7C7C82;
}
.locationModule:not(.embedded) .stand_place .address.sl-theme-light sl-button::part(base):focus {
  background-color: #1A1A20;
}
.locationModule:not(.embedded) .stand_place .address.sl-theme-light sl-button::part(base):active {
  background-color: #1A1A20;
}
.locationModule:not(.embedded) .stand_place .address.sl-theme-light sl-button::part(prefix),
.locationModule:not(.embedded) .stand_place .address.sl-theme-light sl-button::part(suffix) {
  fill: #FFFFFF;
}
.locationModule:not(.embedded) .stand_place .opening-hours h3 {
  margin: 0 0 30px;
}
@media only screen and (min-width: 1280px) {
  .locationModule:not(.embedded) .stand_place dl {
    margin: 0 0 0 -10px;
  }
}
.locationModule:not(.embedded) .stand_place dl dt {
  font-weight: 600;
  font-size: 1.6rem;
}
.locationModule:not(.embedded) .stand_place dl dd {
  margin: 0 0 15px;
}
@media only screen and (min-width: 1280px) {
  .locationModule:not(.embedded) .stand_place dl dd {
    margin: 0 0 23px;
  }
}
.locationModule:not(.embedded) .stand_place dl dd ul {
  font-size: 1.6rem;
  line-height: 19px;
}
.locationModule:not(.embedded) .stand_place dl dd ul li:before {
  display: none;
}
.locationModule:not(.embedded) .stand_place dl dd ul span {
  display: inline-block;
  width: 143px;
}
/* KUNZ46-633 */
.locationModule.embedded figure {
  margin: 0 0 40px;
}
.locationModule.embedded .heading-6 {
  margin: 0 0 10px;
}
.locationModule.embedded .heading-3 {
  margin: 0 0 25px;
}
.locationModule.embedded .labels {
  display: flex;
  align-items: flex-start;
  gap: 5px;
  flex-wrap: wrap;
  margin: 0 0 35px;
}
.locationModule.embedded .labels img {
  max-height: 30px;
}
.locationModule.embedded p {
  margin: 0 0 35px;
}
.locationModule.embedded .address sl-button {
  margin: 10px 0 0 0;
}
